{
  //"ConnectionStrings": {
  //  "DefaultConnection": "Server=YASIN\\INSTANCE13;Database=lawmingoDB;Trusted_Connection=True;MultipleActiveResultSets=true"
  //},
  "ConnectionStrings": {
    "DefaultConnection": "Server=185.116.163.182,2014;Database=lawmingo_DB;user id=PsmUser;password=Fhsm77@6;Trusted_Connection=false;MultipleActiveResultSets=true"
  },


  //"ConnectionStrings": {
  //  "DefaultConnection": "Server=185.55.224.182\\MSSQLSERVER2014;Database=lawmingo_DB;user id=lawmingo_User;password=hZ0r4y?9;Trusted_Connection=false;MultipleActiveResultSets=true"
  //},

  "SecretData": {
    "AuthenticationGoogleClientId": "1030576756137-2cpqnh5l7fo221f0tl16h621o33c6fsv.apps.googleusercontent.com",
    "AuthenticationGoogleClientSecret": "lRDdzqItGKfV1YYTHK-58Qdl",
    "AuthenticationFacebookAppId": "579548759124433",
    "AuthenticationFacebookAppSecret": "02d6ba39e218141a18cd197a293876d0",
    "AuthenticationMicrosoftApplicationId": "c2aa503a-63eb-4fd2-bfcc-e6b7e550d472",
    "AuthenticationMicrosoftPassword": "hxfJXRAA14?;ehacJB702)#"
  },
  "Podium": {
    "PublicToken": "1e749b73c1a445ac864b671cb0ee9cd5",
    "ClientId": "17425749be95245e987a0d9ad3e4cd24d",
    "ClientSecret": "6d6d13de"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*"
}

